<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M13.2891 9.29237C13.1078 9.47338 12.9957 9.72359 12.9957 10C12.9957 10.5523 13.4434 11 13.9957 11C14.2721 11 14.5223 10.8879 14.7033 10.7066C14.8907 11.0982 14.9957 11.5369 14.9957 12C14.9957 13.6569 13.6525 15 11.9957 15C10.3388 15 8.99568 13.6569 8.99568 12C8.99568 10.3431 10.3388 9 11.9957 9C12.4588 9 12.8975 9.10495 13.2891 9.29237ZM11.9967 20C7.69743 20 3.82272 17.7042 0.407613 13.2101C-0.135884 12.4948 -0.135868 11.505 0.407642 10.7899C3.82274 6.29581 7.69744 4 11.9967 4C16.2961 4 20.1708 6.29582 23.5859 10.7899C24.1294 11.5052 24.1294 12.495 23.5859 13.2101C20.1708 17.7042 16.2961 20 11.9967 20ZM11.9957 17C14.7571 17 16.9957 14.7614 16.9957 12C16.9957 9.23858 14.7571 7 11.9957 7C9.23425 7 6.99568 9.23858 6.99568 12C6.99568 14.7614 9.23425 17 11.9957 17Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconEye'
  }
</script>
